---
references:
- id: BlaauwNeural2017
  author:
    - family: Blaauw
      given: Merlijn
    - family: Bonada
      given: Jordi
  citation-key: BlaauwNeural2017
  container-title: arXiv:1704.03809 [cs]
  issued:
    - year: 2017
      month: 4
      day: 12
  title: A neural parametric singing synthesizer
  type: article-journal
  URL: http://arxiv.org/abs/1704.03809

- id: CarrGenerating2018
  accessed:
    - year: 2019
      month: 10
      day: 28
  author:
    - family: Carr
      given: C. J.
    - family: Zukowski
      given: Zack
  citation-key: CarrGenerating2018
  container-title: arXiv:1811.06633 [cs, eess]
  issued:
    - year: 2018
      month: 11
      day: 15
  title: Generating Albums with SampleRNN to Imitate Metal, Rock, and Punk Bands
  type: article-journal
  URL: http://arxiv.org/abs/1811.06633

- id: ChenWaveGrad2020
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Chen
      given: Nanxin
    - family: Zhang
      given: Yu
    - family: Zen
      given: Heiga
    - family: Weiss
      given: Ron J.
    - family: Norouzi
      given: Mohammad
    - family: Chan
      given: William
  citation-key: ChenWaveGrad2020
  issued:
    - year: 2020
      month: 10
      day: 9
  language: en
  number: arXiv:2009.00713
  publisher: arXiv
  title: 'WaveGrad: Estimating Gradients for Waveform Generation'
  type: article
  URL: http://arxiv.org/abs/2009.00713

- id: DielemanChallenge2018
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Dieleman
      given: Sander
    - family: Oord
      given: Aäron
      dropping-particle: van den
    - family: Simonyan
      given: Karen
  citation-key: DielemanChallenge2018
  container-title: Advances In Neural Information Processing Systems
  event-title: NeurIPS
  issued:
    - year: 2018
  language: en
  page: '11'
  title: 'The challenge of realistic music generation: modelling raw audio at scale'
  type: paper-conference
  URL: https://arxiv.org/abs/1806.10474v1

- id: DuLearning2021
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Du
      given: Yilun
    - family: Collins
      given: Katherine M.
    - family: Tenenbaum
      given: Joshua B.
    - family: Sitzmann
      given: Vincent
  citation-key: DuLearning2021
  container-title: Advances in Neural Information Processing Systems
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 11
      day: 9
  language: en
  title: Learning Signal-Agnostic Manifolds of Neural Fields
  type: paper-conference
  URL: http://arxiv.org/abs/2111.06387

- id: DupontData2022
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Dupont
      given: Emilien
    - family: Kim
      given: Hyunjik
    - family: Eslami
      given: S. M. Ali
    - family: Rezende
      given: Danilo Jimenez
    - family: Rosenbaum
      given: Dan
  citation-key: DupontData2022
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 5694-5725
  publisher: PMLR
  title: >-
    From data to functa: Your data point is a function and you can treat it like
    one
  type: paper-conference
  URL: http://arxiv.org/abs/2201.12204

- id: ElbazPerceptual2017
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Elbaz
      given: Dan
    - family: Zibulevsky
      given: Michael
  citation-key: ElbazPerceptual2017
  container-title: >-
    Proceedings of the 18th International Society for Music Information
    Retrieval Conference (ISMIR’2017), Suzhou, China
  issued:
    - year: 2017
      month: 8
      day: 20
  title: Perceptual audio loss function for deep learning
  type: paper-conference
  URL: http://arxiv.org/abs/1708.05987

- id: EngelNeural2017
  author:
    - family: Engel
      given: Jesse
    - family: Resnick
      given: Cinjon
    - family: Roberts
      given: Adam
    - family: Dieleman
      given: Sander
    - family: Eck
      given: Douglas
    - family: Simonyan
      given: Karen
    - family: Norouzi
      given: Mohammad
  citation-key: EngelNeural2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  title: Neural Audio Synthesis of Musical Notes with WaveNet Autoencoders
  type: paper-conference
  URL: http://arxiv.org/abs/1704.01279

- id: GoelIt2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Goel
      given: Karan
    - family: Gu
      given: Albert
    - family: Donahue
      given: Chris
    - family: Ré
      given: Christopher
  citation-key: GoelIt2022
  DOI: 10.48550/arXiv.2202.09729
  issued:
    - year: 2022
      month: 2
      day: 19
  number: arXiv:2202.09729
  publisher: arXiv
  title: It's Raw! Audio Generation with State-Space Models
  type: article
  URL: http://arxiv.org/abs/2202.09729

- id: GraisRaw2018
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Grais
      given: Emad M.
    - family: Ward
      given: Dominic
    - family: Plumbley
      given: Mark D.
  citation-key: GraisRaw2018
  container-title: arXiv:1803.00702 [cs]
  issued:
    - year: 2018
      month: 3
      day: 1
  title: >-
    Raw Multi-Channel Audio Source Separation using Multi-Resolution
    Convolutional Auto-Encoders
  type: article-journal
  URL: http://arxiv.org/abs/1803.00702

- id: HernandezOlivanSurvey2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Hernandez-Olivan
      given: Carlos
    - family: Hernandez-Olivan
      given: Javier
    - family: Beltran
      given: Jose R.
  citation-key: HernandezOlivanSurvey2022
  DOI: 10.48550/arXiv.2210.13944
  issued:
    - year: 2022
      month: 11
      day: 3
  number: arXiv:2210.13944
  publisher: arXiv
  title: >-
    A Survey on Artificial Intelligence for Music Generation: Agents, Domains
    and Perspectives
  type: article
  URL: http://arxiv.org/abs/2210.13944

- id: KongDiffWave2021
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Kong
      given: Zhifeng
    - family: Ping
      given: Wei
    - family: Huang
      given: Jiaji
    - family: Zhao
      given: Kexin
    - family: Catanzaro
      given: Bryan
  citation-key: KongDiffWave2021
  DOI: 10.48550/arXiv.2009.09761
  issued:
    - year: 2021
      month: 3
      day: 30
  number: arXiv:2009.09761
  publisher: arXiv
  title: 'DiffWave: A Versatile Diffusion Model for Audio Synthesis'
  type: article
  URL: http://arxiv.org/abs/2009.09761

- id: KreukAudio2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Kreuk
      given: Felix
    - family: Taigman
      given: Yaniv
    - family: Polyak
      given: Adam
    - family: Copet
      given: Jade
    - family: Synnaeve
      given: Gabriel
    - family: Défossez
      given: Alexandre
    - family: Adi
      given: Yossi
  citation-key: KreukAudio2022
  DOI: 10.48550/arXiv.2211.01223
  issued:
    - year: 2022
      month: 11
      day: 4
  number: arXiv:2211.01223
  publisher: arXiv
  title: Audio Language Modeling using Perceptually-Guided Discrete Representations
  type: article
  URL: http://arxiv.org/abs/2211.01223

- id: KreukAudioGen2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Kreuk
      given: Felix
    - family: Synnaeve
      given: Gabriel
    - family: Polyak
      given: Adam
    - family: Singer
      given: Uriel
    - family: Défossez
      given: Alexandre
    - family: Copet
      given: Jade
    - family: Parikh
      given: Devi
    - family: Taigman
      given: Yaniv
    - family: Adi
      given: Yossi
  citation-key: KreukAudioGen2022
  DOI: 10.48550/arXiv.2209.15352
  issued:
    - year: 2022
      month: 9
      day: 30
  number: arXiv:2209.15352
  publisher: arXiv
  title: 'AudioGen: Textually Guided Audio Generation'
  type: article
  URL: http://arxiv.org/abs/2209.15352

- id: LeeNUWave2021
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Lee
      given: Junhyeok
    - family: Han
      given: Seungu
  citation-key: LeeNUWave2021
  container-title: Interspeech 2021
  DOI: 10.21437/Interspeech.2021-36
  issued:
    - year: 2021
      month: 8
      day: 30
  page: 1634-1638
  title: 'NU-Wave: A Diffusion Probabilistic Model for Neural Audio Upsampling'
  type: paper-conference
  URL: http://arxiv.org/abs/2104.02321

- id: LiutkusGaussian2011
  author:
    - family: Liutkus
      given: Antoine
    - family: Badeau
      given: Roland
    - family: Richard
      given: Gäel
  citation-key: LiutkusGaussian2011
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2011.2119315
  ISSN: 1053-587X, 1941-0476
  issue: '7'
  issued:
    - year: 2011
      month: 7
  number: '7'
  page: 3155-3167
  title: Gaussian Processes for Underdetermined Source Separation
  type: article-journal
  URL: https://hal.archives-ouvertes.fr/hal-00643951
  volume: '59'

- id: LiuVoice2020
  accessed:
    - year: 2020
      month: 4
      day: 4
  author:
    - family: Liu
      given: Yuzhou
    - family: Thoshkahna
      given: Balaji
    - family: Milani
      given: Ali
    - family: Kristjansson
      given: Trausti
  citation-key: LiuVoice2020
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  title: >-
    Voice and accompaniment separation in music using self-attention
    convolutional neural network
  type: article-journal
  URL: https://arxiv.org/abs/2003.08954v1

- id: LuoLearning2021
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Luo
      given: Andrew
    - family: Du
      given: Yilun
    - family: Tarr
      given: Michael J.
    - family: Tenenbaum
      given: Joshua B.
    - family: Torralba
      given: Antonio
    - family: Gan
      given: Chuang
  citation-key: LuoLearning2021
  event-title: ICLR
  issued:
    - year: 2021
      month: 10
      day: 6
  language: en
  title: Learning Neural Acoustic Fields
  type: paper-conference
  URL: http://arxiv.org/abs/2204.00628

- id: MehriSampleRNN2017
  author:
    - family: Mehri
      given: Soroush
    - family: Kumar
      given: Kundan
    - family: Gulrajani
      given: Ishaan
    - family: Kumar
      given: Rithesh
    - family: Jain
      given: Shubham
    - family: Sotelo
      given: Jose
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: MehriSampleRNN2017
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2017
  event-title: International Conference on Learning Representations (ICLR) 2017
  issued:
    - year: 2017
  title: 'SampleRNN: An Unconditional End-to-End Neural Audio Generation Model'
  type: paper-conference
  URL: http://arxiv.org/abs/1612.07837

- id: PascualFullband2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Pascual
      given: Santiago
    - family: Bhattacharya
      given: Gautam
    - family: Yeh
      given: Chunghsin
    - family: Pons
      given: Jordi
    - family: Serrà
      given: Joan
  citation-key: PascualFullband2022
  DOI: 10.48550/arXiv.2210.14661
  issued:
    - year: 2022
      month: 10
      day: 26
  number: arXiv:2210.14661
  publisher: arXiv
  title: Full-band General Audio Synthesis with Score-based Diffusion
  type: article
  URL: http://arxiv.org/abs/2210.14661

- id: SarroffMusical2014
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Sarroff
      given: Andy M.
    - family: Casey
      given: Michael
  citation-key: SarroffMusical2014
  issued:
    - year: 2014
  publisher: 'Ann Arbor, MI: Michigan Publishing, University of Michigan Library'
  title: Musical audio synthesis using autoencoding neural nets
  type: paper-conference
  URL: http://www.smc-conference.org/smc-icmc-2014/papers/images/VOL_2/1411.pdf

- id: SchluterImproved2014
  author:
    - family: Schlüter
      given: J.
    - family: Böck
      given: S.
  citation-key: SchluterImproved2014
  container-title: >-
    2014 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2014.6854953
  event-title: >-
    2014 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2014
      month: 5
  page: 6979-6983
  title: Improved musical onset detection with Convolutional Neural Networks
  type: paper-conference
  URL: http://www.ofai.at/~jan.schlueter/pubs/2014_icassp.pdf

- id: SprechmannAudio2014
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Sprechmann
      given: Pablo
    - family: Bruna
      given: Joan
    - family: LeCun
      given: Yann
  citation-key: SprechmannAudio2014
  container-title: arXiv:1412.7022 [cs]
  issued:
    - year: 2014
      month: 12
      day: 22
  title: Audio Source Separation with Discriminative Scattering Networks
  type: article-journal
  URL: http://arxiv.org/abs/1412.7022

- id: StoterOpenUnmix2019
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Stöter
      given: Fabian-Robert
    - family: Uhlich
      given: Stefan
    - family: Liutkus
      given: Antoine
    - family: Mitsufuji
      given: Yuki
  citation-key: StoterOpenUnmix2019
  container-title: Journal of Open Source Software
  container-title-short: JOSS
  DOI: 10.21105/joss.01667
  ISSN: 2475-9066
  issue: '41'
  issued:
    - year: 2019
      month: 9
      day: 8
  page: '1667'
  title: Open-Unmix - A Reference Implementation for Music Source Separation
  type: article-journal
  URL: https://joss.theoj.org/papers/10.21105/joss.01667
  volume: '4'

- id: TenenbaumSeparating2000
  author:
    - family: Tenenbaum
      given: J. B.
    - family: Freeman
      given: W. T.
  citation-key: TenenbaumSeparating2000
  container-title: Neural Computation
  DOI: 10.1162/089976600300015349
  ISSN: 0899-7667
  issue: '6'
  issued:
    - year: 2000
      month: 6
  page: 1247-1283
  title: Separating Style and Content with Bilinear Models
  type: article-journal
  volume: '12'

- id: TzinisSudo2020
  author:
    - family: Tzinis
      given: Efthymios
    - family: Wang
      given: Zhepei
    - family: Smaragdis
      given: Paris
  citation-key: TzinisSudo2020
  event-title: MLSP
  issued:
    - year: 2020
  language: en
  page: '6'
  title: 'Sudo rm -rf: efficient networks for universal audio source separation'
  type: paper-conference

- id: VenkataramaniEnd2017
  author:
    - family: Venkataramani
      given: Shrikant
    - family: Smaragdis
      given: Paris
  citation-key: VenkataramaniEnd2017
  container-title: arXiv:1705.02514 [cs]
  issued:
    - year: 2017
      month: 5
      day: 6
  title: End to end Source Separation with Adaptive Front-Ends
  type: article-journal
  URL: http://arxiv.org/abs/1705.02514

- id: VenkataramaniNeural2017
  accessed:
    - year: 2017
      month: 10
      day: 3
  author:
    - family: Venkataramani
      given: Shrikant
    - family: Subakan
      given: Y. Cem
    - family: Smaragdis
      given: Paris
  citation-key: VenkataramaniNeural2017
  container-title: arXiv:1709.07908 [cs, eess]
  issued:
    - year: 2017
      month: 9
      day: 20
  title: >-
    Neural Network Alternatives to Convolutive Audio Models for Source
    Separation
  type: article-journal
  URL: http://arxiv.org/abs/1709.07908

- id: VermaNeural2018
  accessed:
    - year: 2018
      month: 10
      day: 6
  author:
    - family: Verma
      given: Prateek
    - family: Smith
      given: Julius O.
  citation-key: VermaNeural2018
  container-title: 31st Conference on Neural Information Processing Systems (NIPS 2017)
  issued:
    - year: 2018
      month: 1
      day: 4
  title: Neural style transfer for audio spectograms
  type: paper-conference
  URL: http://arxiv.org/abs/1801.01589

- id: vonPlatenDiffusers2022
  author:
    - family: Platen
      given: Patrick
      non-dropping-particle: von
    - family: Patil
      given: Suraj
    - family: Lozhkov
      given: Anton
    - family: Cuenca
      given: Pedro
    - family: Lambert
      given: Nathan
    - family: Rasul
      given: Kashif
    - family: Davaadorj
      given: Mishig
    - family: Wolf
      given: Thomas
  citation-key: vonPlatenDiffusers2022
  issued:
    - year: 2022
  publisher: GitHub
  title: 'Diffusers: State-of-the-art diffusion models'
  type: document
  URL: https://github.com/huggingface/diffusers

- id: WyseAudio2017
  accessed:
    - year: 2017
      month: 7
      day: 24
  author:
    - family: Wyse
      given: L.
  citation-key: WyseAudio2017
  container-title: >-
    Proceedings of the First International Conference on Deep Learning and
    Music, Anchorage, US, May, 2017 (arXiv:1706.08675v1 [cs.NE])
  event-title: First International Conference on Deep Learning and Music
  issued:
    - year: 2017
      month: 6
      day: 28
  title: >-
    Audio Spectrogram Representations for Processing with Convolutional Neural
    Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1706.09559

- id: XuSignal2022
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Xu
      given: Dejia
    - family: Wang
      given: Peihao
    - family: Jiang
      given: Yifan
    - family: Fan
      given: Zhiwen
    - family: Wang
      given: Zhangyang
  citation-key: XuSignal2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 5
      day: 16
  language: en
  title: Signal Processing for Implicit Neural Representations
  type: paper-conference
  URL: http://arxiv.org/abs/2210.08772
...
